@import 'https://fonts.googleapis.com/css?family=Open+Sans';.ckeditor{width:100%;height:100%;background:#FFF;text-align:left;}
p{margin:0px;}
h1{margin:0px;margin-bottom:10px;font-weight:normal;}
h2,h3{margin:0px;margin-bottom:10px;font-weight:normal;}
td{vertical-align:top;}
.TblCell1{background-color:#222;font-family:'Open Sans', sans-serif;font-size:12px;padding:2px;}
.TblCell2{background-color:#111;font-family:'Open Sans', sans-serif;font-size:12px;padding:2px;}
a{color:#1C4563;text-decoration:none;}
a:hover{color:#2F668F;}
.HeaderImg{border:none;border-radius:0px;}
.LogoImg{border:0px;border-radius:0px;}
.FeatureBlock1{padding:10px;font-family:'Open Sans', sans-serif;font-size:12px;text-decoration:none;box-shadow:1px 1px 4px #888;}
.FeatureBlock2{background-color:#AA986E;padding:10px;font-family:'Open Sans', sans-serif;font-size:12px;text-decoration:none;color:#FFFFFF;box-shadow:1px 1px 4px #888;}
.FeatureBlock3{background-color:#FFFFFF;padding:10px;font-family:Arial;font-size:12px;text-decoration:none;color:#5A4F37;border:3px solid #5A4F37;}
.PageWidth{width:980px;margin:0 auto;}
body{background:url('http://www.itnlab4.com/sa/designer-builders/data/uploads/17.jpg') center top repeat-x #FFF;height:auto;text-align:center;margin:0px;padding:0px;font-family:'Open Sans', sans-serif;font-size:13px;color:#111;}
.TopWide, .HeaderWide, .MainWide, .FooterWide{width:100%;height:auto;text-align:center;padding-bottom:10px;}
.MainWide{padding:20px 0;height:auto;z-index:300;background:#FFFFFF;max-width:980px;margin:0 auto;}
.TopWide{z-index:200;height:155x;width:100%;}
.LogoDiv{top:12px;left:77px;position:absolute;z-index:310;}
.LogoDivHome{top:15px;left:77px;position:absolute;}
.Page{position:relative;width:980px;height:auto;margin:0px auto;margin-bottom:30px;text-align:left;}
.PageHome{background-color:transparent;position:relative;width:980px;height:auto;margin:0px auto;margin-bottom:0;text-align:left;padding-bottom:20px;}
.Top{width:980px;height:160px;z-index:201;margin:0 auto;position:relative;}
.TopHome{width:980px;height:auto;}
.Header{background-color:transparent;width:980px;height:auto;margin:0 auto;padding:0px;}
.HeaderHome{position:absolute;top:0px;left:0px;width:100%;height:600px;background:#5a6771;overflow:hidden;}
.Main{width:100%;height:auto;margin:0 auto;padding:0;text-align:left;}
.MainContent, .MainContentHome, .MainContent2{width:980px;background-color:#FFF;font-family:'Open Sans', sans-serif;font-size:13px;color:#111;padding:10px;margin:0 auto;}
.MainContent2{background:transparent;}
#MenuContainer{position:absolute;top:0px;left:0px;width:100%;height:39px;z-index:205;}
.MenuTop{z-index:20;width:980px;height:40px;text-align:right;margin:0 auto;z-index:20;}
.MenuTopHome{z-index:20;width:980px;margin:0 auto;text-align:right;}
.FooterWide{background:#5a6771;}
.MainText{font-family:'Open Sans', sans-serif;font-size:14px;color:#111;text-decoration:none;}
.Side{margin-top:25px;margin-left:0px;width:220px;min-height:450px;float:left;}
.Footer{margin:0 auto;margin-top:20px;width:980px;min-height:125px;padding:0;padding-top:10px;}
.FooterContent{width:980px;height:80px;background:#5a6771;}
.FooterContent2{width:980px;height:80px;text-align:left;color:#FFFFFF;}
.FooterContent2 p{color:#FFFFFF;}
.FooterText{font-family:'Open Sans', sans-serif;font-size:11px;color:#f0f0f0;text-decoration:none;}
.clsM3{font-family:'Open Sans', sans-serif;font-size:11px;color:#f0f0f0;text-decoration:none;}
.clsM3:hover{font-family:'Open Sans', sans-serif;font-size:11px;color:#ffffff;text-decoration:none;}
.CopyText{font-family:'Open Sans', sans-serif;font-size:10px;color:#f0f0f0;text-decoration:none;}
.CopyText:hover{color:#FFF;}
.LoginBoxHome{position:absolute;background-color:transparent;width:220px;height:25px;top:20px;left:0px;text-align:left;z-index:20;border:0px solid #777;}
.LoginBox{position:absolute;background-color:transparent;width:220px;height:25px;top:170px;left:765px;text-align:right;z-index:20;border:0px solid #777;display:none;}
.LoginFormButton{background-color:transparent;border:none;width:110px;height:20px;font-family:'Open Sans', sans-serif;font-weight:normal;color:#009999;font-size:13px;cursor:pointer;text-align:right;}
.LoginFormButton:hover{color:#FFF;}
.LoginFormLabel{font-family:'Open Sans', sans-serif;font-weight:normal;color:#009999;font-size:13px;}
.ContactButton{position:absolute;top:-180px;left:0px;}
.AddCell{padding:10px;font-family:'Open Sans', sans-serif;font-size:12px;color:#333;text-decoration:none;border:1px solid #DDD;}
.AddText{font-family:'Open Sans', sans-serif;font-size:12px;text-decoration:none;border:1px solid #EEE;}
.PageTitle{font-family:'Open Sans', sans-serif;font-size:29px;color:#1C4563;text-decoration:none;}
.SubTitle1{font-family:'Open Sans', sans-serif;font-size:22px;color:#1C4563;text-decoration:none;}
.SubTitle2{font-family:'Open Sans', sans-serif;font-size:19px;color:#1C4563;text-decoration:none;}
.SubTitle2Home{font-family:'Open Sans', sans-serif;font-size:19px;font-size:1.5vw;color:#FFF;text-shadow:1px 1px 5px #000;}
.SubTitle2Home2{font-family:'Open Sans', sans-serif;font-size:19px;font-size:1.5vw;color:#1C4563;}
.SmallText{font-family:'Open Sans', sans-serif;font-size:12px;color:#333;text-decoration:none;}
.NewsCellTop{background:#1C4563;font-family:'Oswald', sans-serif;font-size:15px;color:#FFF;padding:4px 7px 4px 9px;}
.NewsCellMid{font-family:Trebuchet MS, Arial;font-size:13px;color:#333;padding:3px 10px 3px 10px;border:1px solid #BBB;border-top:0px;border-radius:0px 0px 3px 3px;margin-top:-2px;}
.TitleFAQ{text-decoration:underline;color:#2965A5;}
.TitleFAQ:hover{color:red;}
.GalleryCell, .GalleryListCell{background-color:#F6F6F6;font-family:Georgia;font-size:10px;color:#555;padding:0;font-family:Arial;text-decoration:none;opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.GalleryCell:hover, .GalleryListCell:hover{opacity:0.6;filter:alpha(opacity=60);}
.FormLabel{color:#D00;text-decoration:none;}
.FormInputBox,.FormInputBoxRequired{text-decoration:none;border:1px solid #999999;border-radius:2px;height:24px;background:#F5F5F5;color:#333;padding:2px;}
.FormInputBoxRequired{border:1px solid #FF9999;}
button,.GeneralFormButton, .SearchFormButton,.StoreFormButton, .StoreShopMoreButton,.StoreEmailButton, .StoreFormButtonGrey, .AddBtn{cursor:pointer;line-height:30px;background-color:#515A5F;border:1px solid #555;color:#EEE;font-size:13px;font-style:normal;font-family:sans-serif;padding:1px 7px 1px 7px;box-shadow:1px 1px 5px #777;text-shadow:-1px -1px 1px #555;border-radius:2px;}
.GeneralFormButton:hover, .SearchFormButton:hover{color:#FFFFFF;background-color:#555555;}
.StoreEmailButton,.StoreFormButton, .StoreShopMoreButton{width:150px;}
button:hover,.GeneralFormButton:hover, .SearchFormButton:hover, .StoreFormButton:hover,.StoreShopMoreButton:hover,.StoreEmailButton:hover, .StoreFormButtonGrey:hover{color:#FFFFFF;background-color:#333;}
hr{height:1px;background-color:#555;border:none;}
.CheckoutCell{background-color:#222;padding:3px;}
.StoreCartCellBottom{text-align:center;padding-top:5px;}
.SIcon{border:0px solid #EEE;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.SIcon:hover{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.TestimonialText{font-style:italic;}
.TestimonialsImgSmall{border:1px solid #777;border-radius:0px;}
.TestimonialsImgLarge{border:1px solid #777;border-radius:6px;}
.TestimonialBox{padding:25px;background:#F5F5F5;font-style:italic;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:40px;border-bottom:5px solid #E1D7A6;}
.TestimonialTextName{text-align:right;font-weight:bold;font-style:normal;}
.CustomBox{position:fixed;top:160px;left:100%;width:50px;height:100px;margin-left:-50px;z-index:20;}
.Img3{border:1px solid #777;}
.MobMainContent{width:450px;background:#FFF;border:3px solid #D00;border-radius:6px;padding:10px;box-shadow:2px 2px 6px #555;}
.SiteSloganStyle{position:absolute;width:300px;top:80px;left:670px;text-align:right;font-family:'Oswald', sans-serif;font-size:27px;color:#EEE;z-index:10;text-shadow:2px 2px 5px #111;}
.HomeHeaderContent2{position:relative;width:100%;height:auto;overflow:hidden;}
.HomeBanner{width:288px;height:1000px;position:absolute;top:0%;left:50%;margin-left:-492px;background:url('http://www.samueljames.com.au/sa/designer-builders/data/uploads/19.png') left;text-align:left;padding-left:20px;padding-right:10px;}
@media screen and (max-width:1000px){.Footer, .Main, .Top{width:98%;}
.HomeBanner{left:0%;margin-left:10px;}
}
.default{background:#5a6771;}
.FormCell {background:#505a63;color:#fff;padding:20px 15px;border-radius:3px;}
.SmallText {font-size:14px !important;color:#fff !important;}
.FormInputBox, .FormInputBoxRequired {border:none;border-radius:3px;height:28px;background:#fff;color:#333;padding:4px 7px !important;font-size:14px !important;font-family:'Open Sans', sans-serif !important;box-sizing:border-box;}
.FormCell h1.PageTitle {text-align:center;color:#fff;}
.GeneralFormButton {cursor:pointer;line-height:32px;background-color:#dccd9a;border:none;color:#505a63;font-size:19px;font-style:normal;font-family:'Open Sans', sans-serif !important;padding:1px 7px 1px 7px;border-radius:3px ;box-shadow:none;text-shadow:none;}
.YoutubeContainer{position:relative;padding-top:56.25%;height:0;overflow:hidden;max-width:100%;}
.YoutubeContainer iframe{position:absolute;margin:auto;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;}
.ReadMore, .ReadMoreNews, .ExpDivTitle, .ReadLess{width:120px;padding:6px 12px;text-align:center;color:#FFFFFF !important;cursor:pointer;background:#5D606A;text-decoration:none;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.ReadMore a, .ReadMoreNews a{text-decoration:none;color:#FFFFFF;}
.ReadMore:hover, .ReadMoreNews:hover, .ExpDivTitle:hover, .ReadLess:hover{background:#999999;}
